ЗАГОЛОВОК 2014 Бюджетный учет 162Н

КАТАЛОГИ STD_RPO=..\Std_Rpo157Н_2014
КАТАЛОГИ Бух=.
КАТАЛОГИ Общие=$STD_RPO\Общие
КАТАЛОГИ LocalData=$Бух
КАТАЛОГИ ГЛАВА=$STD_RPO\_КУ\188
КАТАЛОГИ НАСТР=$ГЛАВА\_МТО_МВД
КАТАЛОГИ УЧЕТ=162н
КАТАЛОГИ ПЛАН=Бюдж162н_2014.pro
КАТАЛОГИ ГОД=2014

--Описание баз данных
БАЗА_ДАННЫХ 157Н_2014=$Бух\База

--Описание счетов
--Отраслевой план счетов
--СЧЕТА $НАСТР\Счета\ФКР_188_0108.lis --Международные отношения и международное сотрудничество
СЧЕТА $НАСТР\Счета\ФКР_188_0302.lis --Органы внутренних дел
СЧЕТА $НАСТР\Счета\ФКР_188_0303.lis --Внутренние войска
--СЧЕТА $НАСТР\Счета\ФКР_188_0313.lis --Прикладные научные исследования в области национальной безопасности и правоохранительной деятельности
--СЧЕТА $НАСТР\Счета\ФКР_188_0501.lis --Жилищное хозяйство
--СЧЕТА $НАСТР\Счета\ФКР_188_0704.lis --Среднее профессиональное образование
--СЧЕТА $НАСТР\Счета\ФКР_188_0705.lis --Профессиональная подготовка, переподготовка и повышение квалификации
--СЧЕТА $НАСТР\Счета\ФКР_188_0706.lis --Высшее и послевузовское профессиональное образование
--СЧЕТА $НАСТР\Счета\ФКР_188_0901.lis --Стационарная медицинская помощь
--СЧЕТА $НАСТР\Счета\ФКР_188_0902.lis --Амбулаторная помощь
--СЧЕТА $НАСТР\Счета\ФКР_188_0905.lis --Санаторно-оздоровительная помощь
--СЧЕТА $НАСТР\Счета\ФКР_188_1001.lis --Пенсионное обеспечение
--СЧЕТА $НАСТР\Счета\ФКР_188_1003.lis --Социальное обеспечение населения
--СЧЕТА $НАСТР\Счета\ФКР_188_1004.lis --Охрана семьи и детства
СЧЕТА $ГЛАВА\Счета\КИФД_188.lis --Стандартные счета. Источники финансирования дефицитов бюджетов
СЧЕТА $ГЛАВА\Счета\КД_188.lis --Стандартные счета. Классификация доходов

--Стандартный план счетов
СЧЕТА $Общие\Счета\"Счета.lis" --Стандартные бюджетные счета
СЧЕТА $Общие\Счета\"Забалансовые.lis" --Стандартные забалансовые счета
СЧЕТА $Общие\Счета\"Корр_Счетов162н.lis" --Стандартная корреспонденция счетов
СЧЕТА $Общие\Счета\"Корр_Счетов162н_Доп.lis" --Стандартная корреспонденция счетов, дополнительная

--Стандартные аналитические справочники
СЧЕТА $Общие\Счета\"Справочники.lis" --Стандартные справочники
СЧЕТА $ГЛАВА\Счета\"Справочники_Ведом.lis" --Ведомственные справочники

--Описание переменных
--Стандартные переменные
ПЕРЕМЕННЫЕ $Общие\Переменные\общ.var -- Основные настроечные константы
ПЕРЕМЕННЫЕ $Бух\Переменные\КурсUSD.var -- Курс доллара США (ЦБ РФ)
ПЕРЕМЕННЫЕ $Бух\Переменные\КурсEUR.var -- Курс евро (ЦБ РФ)
ПЕРЕМЕННЫЕ $Общие\Переменные\Зарплата.var -- Константы для заработной платы

--Описание аналитических признаков
--Стандартные аналитические признаки
ПРИЗНАКИ $Общие\Аналитика\Картотеки.SIG  --Стандартное описание картотек, как аналитики
ПРИЗНАКИ $Общие\Аналитика\Признаки.SIG --Стандартные аналитические признаки
ПРИЗНАКИ $Общие\Аналитика\КОСГУ.SIG --Стандартные коды операций сектора государственного управления
ПРИЗНАКИ $Общие\Аналитика\КОСГУ.расширение.SIG --Расширение кодов операций сектора государственного управления
ПРИЗНАКИ $Общие\Аналитика\ОКДП.Группы.SIG --Стандартное описание групп номенклатуры товаров, работ, услуг для нужд заказчиков
--Отраслевые аналитические признаки
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0108.sig" --Международные отношения и международное сотрудничество
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0302.sig" --Органы внутренних дел
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0303.sig" --Внутренние войска
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0313.sig" --Прикладные научные исследования в области национальной безопасности и правоохранительной деятельности
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0501.sig" --Жилищное хозяйство
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0704.sig" --Среднее профессиональное образование
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0705.sig" --Профессиональная подготовка, переподготовка и повышение квалификации
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0706.sig" --Высшее и послевузовское профессиональное образование
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0901.sig" --Стационарная медицинская помощь
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0902.sig" --Амбулаторная помощь
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_0905.sig" --Санаторно-оздоровительная помощь
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_1001.sig" --Пенсионное обеспечение
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_1003.sig" --Социальное обеспечение населения
ПРИЗНАКИ $НАСТР\Аналитика\"ФКР_188_1004.sig" --Охрана семьи и детства
ПРИЗНАКИ $ГЛАВА\Аналитика\"КИФД_188.sig" --Стандартные признаки. Классификация источников финансирования дефицитов бюджета
ПРИЗНАКИ $ГЛАВА\Аналитика\"КД_188.sig" --Стандартные признаки. Классификация доходов
ПРИЗНАКИ $ГЛАВА\Аналитика\"ВКЛ.sig" --Стандартные признаки. Ведомственная классификация

--Описание операций
ОПЕРАЦИИ $Общие\Операции\"Операции_жур_рпо.def" --Стандартные операции журналов картотек
ОПЕРАЦИИ $Общие\Операции\"Операции_рпо.def" --Стандартные операции

--Описание разделов табличного журнала
РАЗДЕЛ "Остатки 2013" --Журнал остатков 2013 год
РАЗДЕЛ "1 квартал 2014" --Журнал операций 1 квартал 2014 год
РАЗДЕЛ "2 квартал 2014" --Журнал операций 2 квартал 2014 год
РАЗДЕЛ "3 квартал 2014" --Журнал операций 3 квартал 2014 год
РАЗДЕЛ "4 квартал 2014" --Журнал операций 4 квартал 2014 год
РАЗДЕЛ "1 квартал 2015" --Журнал операций 1 квартал 2015 год
РАЗДЕЛ "2 квартал 2015" --Журнал операций 2 квартал 2015 год

--Описание журналов картотек
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания поступившие.jdf"   --Расходные расписания поступившие
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания поступившие 1.jdf" --Расходные расписания поступившие (Раздел 1)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания поступившие 2.jdf" --Расходные расписания поступившие (Раздел 2)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания поступившие 3.jdf" --Расходные расписания поступившие (Раздел 3)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие оперативные.jdf"   --Расходные расписания исходящие оперативные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие оперативные 1.jdf" --Расходные расписания исходящие оперативные (Раздел 1)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие оперативные 2.jdf" --Расходные расписания исходящие оперативные (Раздел 2)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие оперативные 3.jdf" --Расходные расписания исходящие оперативные (Раздел 3)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие.jdf"   --Расходные расписания исходящие
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие 1.jdf" --Расходные расписания исходящие (Раздел 1)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие 2.jdf" --Расходные расписания исходящие (Раздел 2)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие 3.jdf" --Расходные расписания исходящие (Раздел 3)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие аннулированые.jdf"   --Расходные расписания исходящие аннулированые
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие аннулированые 1.jdf" --Расходные расписания исходящие аннулированые (Раздел 1)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие аннулированые 2.jdf" --Расходные расписания исходящие аннулированые (Раздел 2)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные расписания исходящие аннулированые 3.jdf" --Расходные расписания исходящие аннулированые (Раздел 3)
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на закупку.jdf" --Заявки на закупку
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Изменение заявки на закупку.jdf" --Изменение заявки на закупку
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Принятые обязательства (опер).jdf" --Принятые обязательства оперативные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Принятые обязательства.jdf" --Принятые обязательства
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Изменение обязательства (опер).jdf" --Изменение обязательства оперативные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Изменение обязательства.jdf" --Изменение обязательства
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Остатки денежных обязательств.jdf" --Остатки денежных обязательств
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Принятые денежные обязательства.jdf" --Принятые денежные обязательства
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Аннулированные денежные обязательства.jdf" --Аннулированные денежные обязательства
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Денежные обязательства, зачет аванса.jdf" --Денежные обязательства, зачет аванса
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"ДО по зарплате.jdf" --Денежные обязательства по заработной плате
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на кассовый расход.jdf" --Заявки на кассовый расход
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на кассовый расход как БО.jdf" --Заявки на кассовый расход как БО
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на получение наличных денег (опер).jdf" --Заявки на получение наличных денег оперативные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на получение наличных денег.jdf" --Заявки на получение наличных денег
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявки на возврат.jdf" --Заявки на возврат
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Поступившие платежные поручения.jdf" --Поступившие платежные поручения
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Платежные поручения (опер).jdf" --Платежные поручения оперативные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Платежные поручения.jdf" --Платежные поручения
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Уведомление об уточнении вида и принадлежности платежа.jdf" --Уведомление об уточнении вида и принадлежности платежа
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Приходные ордера.jdf" --Приходные кассовые ордера
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расходные ордера.jdf" --Расходные кассовые ордера
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Ведомость на выдачу денег подотчетным лица.jdf" --Ведомость на выдачу денег подотчетным лица
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Приход денежных документов.jdf" --Приход денежных документов
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Расход денежных документов.jdf" --Расход денежных документов
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Извещения поступившие.jdf" --Извещения поступившие
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Извещения выписанные.jdf" --Извещения выписанные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Извещения выписанные подтвержденные.jdf" --Извещения выписанные подтвержденные
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Бухгалтерская справка.jdf" --Бухгалтерская справка
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заявление на выдачу аванса.jdf" --Заявление на выдачу аванса
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Авансовые отчеты.jdf" --Авансовые отчеты
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Объявление на взнос наличными.jdf" --Объявление на взнос наличными
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Заключительные проводки.jdf" --Заключительные проводки
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Операции по 17, 18 забалансовым счетам.jdf" --Операции по 17, 18 забалансовым счетам
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Смета доходов и расходов.jdf" --Смета доходов и расходов
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Закрытие 109.jdf" --Закрытие 109 счета
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Реестр депонированных сумм.jdf" --Реестр депонированных сумм
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Начисление дохода.jdf" --Начисление дохода
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Суммы принудительного изъятия.jdf" --Суммы принудительного изъятия
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 1.jdf" --Журнал операций 1
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 2.jdf" --Журнал операций 2
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 3.jdf" --Журнал операций 3
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 4.jdf" --Журнал операций 4
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 5.jdf" --Журнал операций 5
ЖУРНАЛ_КАРТОТЕКА $Общие\Журналы\"Журнал операций 6.jdf" --Журнал операций 6

--Описание прописей
ПРОПИСИ $Общие\Прописи.spl -- Прописи

--Описание бланков
БЛАНКИ $STD_RPO\ДИЦ\Бланки\Библиотека\Раб.Сис.bln -- Служебные бланки
БЛАНКИ $STD_RPO\ДИЦ\Бланки\Библиотека\Раб.Формат.bln -- Служебные бланки
БЛАНКИ $STD_RPO\ДИЦ\Бланки\Библиотека\Раб.Предм.bln -- Служебные бланки

ПАПКИ_БЛАНКОВ $Бух\Бланки0 --Пользовательские бланки

ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Библиотека -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Библиотека_РПО1 -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Библиотека_РПО2 -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Библиотека_РПО3 -- Служебные бланки

ПАПКИ_БЛАНКОВ $Бух\Бланки1 --Пользовательские бланки

ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Вспом1 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Вспом2 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Вспом3 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Служебные1 -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Служебные2 -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Служебные3 -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Справочники -- Справочники
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\Банк  -- Банк
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\Касса  -- Касса
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\ДенДок -- Денежные документы, бланки строгой отчетности
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\ЦентрСнаб -- Консолидируемые расчеты
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\ЛБО --Санкционирование расходов
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\Счета --Счета, Накладные
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\Прочие --Прочие
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\ПервДок\ДоговорПост --Договора поставщиков
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Регистры  -- Регистры учета
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Баланс  -- Отченость годовая
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Отчеты  -- Отчеты
ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Прочие  -- Прочие

ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Доп  -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Служебные  -- Служебные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Первичка\Счета --Счета, Накладные
ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Отчеты  -- Отчеты
ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Бланки\Фонды   -- Отчеты в фонды
ПАПКИ_БЛАНКОВ $STD_RPO\ДИЦ\Контрагенты\Бланки

--Описание бланков для казенных учреждений
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Вспом1 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Вспом2 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Вспом3 -- Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Справочники -- Справочники
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\Банк  -- Банк
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\Касса  -- Касса
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\ДенДок -- Денежные документы, бланки строгой отчетности
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\ЦентрСнаб -- Консолидируемые расчеты
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\ЛБО --Санкционирование расходов
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\Счета --Счета, Накладные
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\Прочие --Прочие
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\ПервДок\ДоговорПост --Договора поставщиков
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Регистры  -- Регистры учета
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Баланс  -- Отченость годовая
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Отчеты  -- Отчеты
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Прочие  -- Прочие
ПАПКИ_БЛАНКОВ $STD_RPO\_КУ\Бланки\Управление --Управление

ПАПКИ_БЛАНКОВ $STD_RPO\Бланки\Управление --Управление
--Подсистема РБС
КАТАЛОГИ РБС=$STD_RPO\РБС

--Описание операций РБС
ОПЕРАЦИИ $РБС\Операции\"РБС_жур_рпо.def" --Подсистема РБС. Операции журналов картотек

--Описание журналов картотек РБС

--Описание бланков РБС
ПАПКИ_БЛАНКОВ $STD_RPO\РБС\Бланки\Вспом --Подсистема РБС. Вспомогательные бланки
ПАПКИ_БЛАНКОВ $STD_RPO\РБС\Бланки\ПервДок --Подсистема РБС. Первичные документы
ПАПКИ_БЛАНКОВ $STD_RPO\РБС\Бланки\Отчеты --Подсистема РБС. Отчеты
ПАПКИ_БЛАНКОВ $STD_RPO\РБС\Бланки\Управ --Подсистема РБС. Центр управления
--Конец подсистемы РБС
--Подсистема учета подотчетных сумм
КАТАЛОГИ ПОДОТЧ = $STD_RPO\ПодОтчет

СЧЕТА $ПОДОТЧ\Счета\Подотчет.lis --Подсистема ПодОтчет. Счета и справочники для учета расходов подотчетников

ПРИЗНАКИ $ПОДОТЧ\Аналитика\Подотчет.sig --Подсистема ПодОтчет. Аналитика для учета расходов подотчетников

ОПЕРАЦИИ $ПОДОТЧ\Операции\Подотчет.def --Подсистема ПодОтчет. Операции для учета расходов подотчетников

ЖУРНАЛ_КАРТОТЕКА $ПОДОТЧ\Журналы\"Лимиты подотчета.jdf"   --Подсистема ПодОтчет. Установка лимитов на суммы подотчета
ЖУРНАЛ_КАРТОТЕКА $ПОДОТЧ\Журналы\"Выдача аванса.jdf"      --Подсистема ПодОтчет. Выдача аванса
ЖУРНАЛ_КАРТОТЕКА $ПОДОТЧ\Журналы\"Погашение аванса.jdf"   --Подсистема ПодОтчет. Погашение аванса
ЖУРНАЛ_КАРТОТЕКА $ПОДОТЧ\Журналы\"Прямой расход.jdf"      --Подсистема ПодОтчет. Прямой расход

БЛАНКИ $ПОДОТЧ\Бланки\ДОКУМЕНТЫ.ПОДОТЧЕТ.НАСТР.bln --Подсистема ПодОтчет. Бланки настройки
ПАПКИ_БЛАНКОВ $ПОДОТЧ\Бланки  --Подсистема ПодОтчет. Бланки  для учета расходов подотчетников
--Конец описания Подсистемы учета подотчетных сумм 
--Подсистема Учет нефинансовых активов (УНФА)
КАТАЛОГИ  НФА=$STD_RPO\НФА

--Аналитические справочники НФА
СЧЕТА $НФА\Счета\"СправочникиНФА.lis" --Подсистема УНФА. Стандартные справочники для учета без использования подсистемы УНФА
--Конец описания подсистемы Учет нефинансовых активов (УНФА)

--Подсистема 'Учет Финансового органа (УФО)
--КАТАЛОГИ УФО=$STD_RPO\УФО
--ПАПКИ_БЛАНКОВ $УФО\Бланки\Отчетность --Бланки подсистемы 'Учет Финансового органа (УФО)'
--ПАПКИ_БЛАНКОВ $УФО\Бланки\Система    --Бланки подсистемы 'Учет Финансового органа (УФО)'
--СЧЕТА         $УФО\Счета\УФО.lis     --Cчета подсистемы 'Учет Финансового органа (УФО)'
--ОПЕРАЦИИ      $УФО\Операции\УФО.def  --Операции подсистемы 'Учет Финансового органа (УФО)'
--Конец описания подсистемы 'Учет Финансового органа (УФО)'

--Подсистема учет родительской платы
--СЧЕТА $STD_RPO\УчетРодПлаты\Счета\УчетРодПлаты.lis -- Счета по учету родительской платы

--ПРИЗНАКИ $STD_RPO\УчетРодПлаты\Аналитика\УчетРодПлаты.sig -- Аналитика по учету родительской платы

--ПАПКИ_БЛАНКОВ $STD_RPO\УчетРодПлаты\Бланки
--Конец описания подсистемы учета родительской платы

--Пользовательская настройка счетов
СЧЕТА $Бух\Счета\"Дополнительные.lis"  --Пользователь. Счета добавленые
СЧЕТА $Бух\Счета\"Валюты.lis" --Пользователь. Виды валют
СЧЕТА $Бух\Счета\"КурсРазница.lis" --Пользователь. Настройка курсовой разницы
СЧЕТА $Бух\Счета\"ГруппыСчетов.lis" --Пользователь. Описание групп счетов
СЧЕТА $Бух\Счета\"ДопАналитика.lis" --Пользователь. Справочники добавленные

--Пользовательские признаки
Признаки $Бух\Аналитика\"ДопАналитика.Sig" --Пользователь. Признаки добавленные

--Пользовательские переменные
ПЕРЕМЕННЫЕ $Бух\Переменные\Константы.var -- Основные настроечные константы

--Пользовательские операции
ОПЕРАЦИИ $Бух\Операции\"Операции.def" --Пользователь. Операции

--Пользовательские бланки
ПАПКИ_БЛАНКОВ $Бух\Бланки2 --Пользовательские бланки
ПАПКИ_БЛАНКОВ $Бух\Бланки3 --Пользовательские бланки

--Описание настроек картотек
ПАПКА_БРО $LocalData\Картотеки --Настройки картотек

--Папка отчетов
ПАПКА_ОТЧЕТЫ $Cache

--Автозапуск
АВТОЗАПУСК УПРАВЛЕНИЕ.ЦЕНТР_УПРАВЛЕНИЯ -- Центр управления

КАТАЛОГИ ТекущийКаталог=. -- системная директива для поиска полного пути к текущему плану бухгалтерии
ПАПКИ_БЛАНКОВ $LocalData\BLN_LOCAL_CACHE -- кэшируемые бланки при нахождении STD_RPO в сети
